[General]
gameTitle=F1 Race Stars
webLink=
cleanedGameTitle=f1racestars
helixPostUpdated=
installDirName=f1 race stars
steamAppId=203680
cmFlag=
gameLauncherExe=f1racestars.exe
gameLauncherArguments=
gameStartMethod=1
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
gameEngine=EGO 2.0
archiveExtractor=1
stereoRefreshRate=2
allow3dFixInstallation=1
allow3dMigotoUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
RTSSOption=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=DirectX11
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1

[Paths]
relativeInstallPath=
iconUrl=https://cdn.thegamesdb.net/images/original/boxart/front/13205-1.jpg
productPageUrl=
fallbackPath=
relativeGameIniPath=_steamPath_\userdata\_placeholder_\203680\local\hardwareconfig
relativeGameIniPath02=
relativeGameIniPath03=

[Download_links]
url_01=
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[FixState]
state=3
info=Notes:\nInstall 3D wrapper to set up 3D hotkeys / Side by Side format etc.\n\nAutomatic Game Configuration:\nFullscreen: On\nResolution: By Display Profile

[VR]
compatibleToVr=0
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=
